.container {
	display: block;
	margin: 0px auto;
	width: 100%;
	background: #FFF;

}
body {
	font: 100%/1.4 Helvetica, sans-serif;
	background: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFFFFF;
}


#iview {
	display: block;
	width: 900px;
	height: 400px;
	background: #fff;
	background: rgba(0, 0, 0, 0);
	padding: 5px;
	border-radius: 5px;
	position: relative;
	-webkit-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	margin: 0px auto;
}

#iview .iviewSlider {
	display: block;
	width: 900px;
	height: 500px;
	overflow: hidden;
	border-radius: 4px;
}

.iview-controlNav {
	position: absolute;
	bottom: 30px;
	left: 500px;
	height: 44px;
}

.iview-controlNav a {
	text-indent: -9999px;
}

.iview-controlNav a.iview-controlPrevNav {
	float: left;
	width: 50px;
	height: 44px;
	background: url('../images/slider-controls.png') no-repeat;
}

.iview-controlNav a.iview-controlNextNav {
	float: left;
	width: 50px;
	height: 44px;
	background: url('../images/slider-controls.png') no-repeat -50px 0px;
}

.iview-controlNav div.iview-items {
	float: left;
	padding: 0px 10px 0px 10px;
	height: 44px;
	background: url('../images/nav-bg.png');
}

.iview-controlNav a.iview-control {
	padding: 0px;
	float: left;
	width: 11px;
	height: 12px;
	background: url('../images/bullets.png') no-repeat;
	line-height: 0px;
}

.iview-controlNav a.iview-control.active {
	background-position: 0px -12px;
}

.iview-caption {
	background: url('../images/caption-bg.png');
	color: #FFF;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: Verdana;
	font-size: 22px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.caption1 {
	font-size: 30px;
	font-weight: bold;
	height: 45px;
}

.iview-caption.caption2 {
	background: #eee;
	font-size: 24px;
	font-weight: bold;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #FFF;
	color: #000;
	font-size: 26px;
	text-shadow: none;
}

.iview-caption.caption4 {
	font-size: 22px;
	font-weight: bold;
}

.iview-caption.caption5 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	font-size: 20px;
	font-weight: bold;
	text-shadow: none;
}

.iview-caption.caption6 {
	font-size: 18px;
}

.iview-caption.caption7 {
	text-align: left;
	font-size: 11px;
	color: #888;
	border-radius: 0px;
}

.iview-caption.caption7 div {
	line-height: 200%;
}

.iview-caption.caption7 h3 {
	margin-bottom: 20px;
	color: #FFF;
}

.iview-caption.blackcaption {
	background: #000;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}

.iview-controlNav div.iview-items ul li {
	padding: 0px;
	float: left;
	width: 11px;
	height: 12px;
	margin: 3px;
	margin-top: 16px;
	line-height: 0px;
}

#iview #iview-tooltip {
	display: none;
	position: absolute;
	background: url('../caption-bg.png/tooltip.png') no-repeat;
	width: 124px;
	height: 90px;
	bottom: 30px;
	left: -67px;
	padding: 10px;
	z-index: 100;
}

#iview #iview-tooltip div.holder {
	display: block;
	width: 124px;
	height: 84px;
	overflow: hidden;
	border-radius: 2px;
}

#iview #iview-tooltip div.holder div.container {
	display: block;
	width: 4000px;
}

#iview #iview-tooltip div.holder div.container div {
	float: left;
	display: block;
	overflow: hidden;
	width: 124px;
	height: 84px;
	left: -50%;
	text-align: center;
}

#iview #iview-tooltip div.holder div.container div img {
	height: 84px;
	margin: 0 auto;
}



ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h2, h3, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
h1{
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
	color:#0065a4;
}
h4{
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	color:#ffffff;
}
a img { 
	border: none;
}


a:link {
	color:#63a1c7;
	text-decoration: none;
}
a:visited {
	color: #cccccc;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
	color:#63a1c7;
}


.header {
	background: #ffffff;
}


.content {
	padding: 10px 0;
	
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


.footer {
	padding: 10px 0;
	background: #0065a4;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
	.green #slatenav{position:relative;display:block;height:42px;font-size:11px;font-weight:bold;font-family:Arial,Verdana,Helvitica,sans-serif;text-transform:uppercase;}
.green #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.green #slatenav ul li{display:block;float:left;margin:0 1px 0 0;}
.green #slatenav ul li a{display:block;float:left;color:#4e493d;text-decoration:none;padding: 10px 32px 0 32px;height:28px;}
.green #slatenav ul li a:hover,.green #slatenav ul li a.current{color:#0065a4;height:28px;}
